Subject: Attachments in replies

From: "C. Mcfarland" <[email-masked]>
Date: Tue, 18 Jun 1996 11:01:29 -0700

Hi! It's me again. Now that I can send my attachments from Netscape and
have them readable I have a follow-up question.

I send quite a few of these. When my boss replies, though, the original
just shows the Netscape address. In order to know which message she is
replying to I have to go back and look at each one to match the Netscape
address. (At least I've started keeping a copy of all the messages for
myself.)

Is there a way I can view the attachment from within the reply? Also, when
I re-forward those messages to others, all they get is the Netscape
address. Is there a way I can make sure they can view the Netscape
attachment? (I have already tried using the view attach <V> command but it
just shows me the address.)

Thanks......

Catherine McFarland
Center for Disability Policy and Research
University of Washington